Bug 869050 - ibus-typing-booster shows a lookup table even if there are zero candidates to suggest
Summary: ibus-typing-booster shows a lookup table even if there are zero candidates to...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster
Version: 18
Hardware: All
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-22 21:22 UTC by Mike FABIAN
Modified: 2012-12-05 07:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-28 11:23:03 UTC


Attachments (Terms of Use)
ibus-typing-booster-lookup-table-displayed-with-0-candidates.png (535.04 KB, image/png)
2012-10-22 21:22 UTC, Mike FABIAN
no flags Details

Description Mike FABIAN 2012-10-22 21:22:02 UTC
Created attachment 631746 [details]
ibus-typing-booster-lookup-table-displayed-with-0-candidates.png

Tested on Fedora-18-Beta-TC6-x86_64-netinst.iso.

With the en_US ibus-typing-booster, type a word which is *not*
in the dictionary, for example “supercali”.

A lookup table for candidates pops up which is empty.

See screenshot.

Expected behaviour:

No lookup table should pop up if there are no candidates.

Comment 2 Fedora Update System 2012-10-23 06:20:36 UTC
ibus-typing-booster-0.0.15-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.15-1.fc17

Comment 3 Fedora Update System 2012-10-23 06:23:34 UTC
ibus-typing-booster-0.0.15-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.15-1.fc18

Comment 4 Fedora Update System 2012-10-23 06:36:24 UTC
ibus-typing-booster-0.0.15-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.15-1.fc16

Comment 5 Fedora Update System 2012-10-23 19:46:09 UTC
Package ibus-typing-booster-0.0.15-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-typing-booster-0.0.15-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16739/ibus-typing-booster-0.0.15-1.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-10-25 06:14:18 UTC
ibus-typing-booster-0.0.16-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.16-1.fc18

Comment 7 Fedora Update System 2012-10-25 06:31:30 UTC
ibus-typing-booster-0.0.16-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.16-1.fc17

Comment 8 Fedora Update System 2012-10-25 06:47:27 UTC
ibus-typing-booster-0.0.16-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.16-1.fc16

Comment 9 Fedora Update System 2012-10-31 17:27:58 UTC
ibus-typing-booster-0.0.18-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc18

Comment 10 Fedora Update System 2012-10-31 17:40:47 UTC
ibus-typing-booster-0.0.18-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc16

Comment 11 Fedora Update System 2012-10-31 18:33:21 UTC
ibus-typing-booster-0.0.18-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc17

Comment 12 Fedora Update System 2012-11-08 16:04:39 UTC
ibus-typing-booster-0.0.20-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc16

Comment 13 Fedora Update System 2012-11-08 16:23:43 UTC
ibus-typing-booster-0.0.20-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc17

Comment 14 Fedora Update System 2012-11-08 16:41:38 UTC
ibus-typing-booster-0.0.20-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc18

Comment 15 Fedora Update System 2012-11-12 13:47:28 UTC
ibus-typing-booster-0.0.21-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc18

Comment 16 Fedora Update System 2012-11-12 14:08:45 UTC
ibus-typing-booster-0.0.21-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc17

Comment 17 Fedora Update System 2012-11-12 14:23:35 UTC
ibus-typing-booster-0.0.21-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc16

Comment 18 Fedora Update System 2012-11-15 07:11:51 UTC
ibus-typing-booster-0.0.22-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc18

Comment 19 Fedora Update System 2012-11-15 07:40:36 UTC
ibus-typing-booster-0.0.22-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc16

Comment 20 Fedora Update System 2012-11-15 07:58:47 UTC
ibus-typing-booster-0.0.22-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc17

Comment 21 Fedora Update System 2012-11-23 13:59:54 UTC
ibus-typing-booster-0.0.23-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc18

Comment 22 Fedora Update System 2012-11-23 15:32:42 UTC
ibus-typing-booster-0.0.23-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc16

Comment 23 Fedora Update System 2012-11-23 16:16:40 UTC
ibus-typing-booster-0.0.23-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc17

Comment 24 Fedora Update System 2012-11-28 11:23:05 UTC
ibus-typing-booster-0.0.22-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2012-11-28 11:34:29 UTC
ibus-typing-booster-0.0.22-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2012-11-29 06:45:49 UTC
ibus-typing-booster-0.0.22-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2012-12-05 06:55:14 UTC
ibus-typing-booster-0.0.23-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2012-12-05 06:59:24 UTC
ibus-typing-booster-0.0.23-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2012-12-05 07:14:13 UTC
ibus-typing-booster-0.0.23-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.